Loading...
Searching...
No Matches
apierror.c File Reference
`#include "apierror.h"`
Include dependency graph for apierror.c:

## Functions

const char * | janus_get_api_error (int error)
| Helper method to get a string representation of an API error code.

## Function Documentation

## janus_get_api_error()

const char * janus_get_api_error | ( | int | error | ) |

Helper method to get a string representation of an API error code.

Parameters

  [in] | error | The API error code

Returns
  A string representation of the error code